<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<html>
<head>
<title>SIVI</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<LINK href="../general.css" type=text/css rel=stylesheet>
<LINK REL="SHORTCUT ICON" HREF="../sivi.ico">
<LINK href="../general.css" type=text/css rel=stylesheet>
<link href="../bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="../bootstrap/js/bootstrap.min.js"></script>


 <style>
 
  .btn {
      padding: 10px 20px;
      background-color: #333;
      color: #f1f1f1;
      border-radius: 0;
      transition: .2s;
  }
  .btn:hover, .btn:focus {
      border: 1px solid #333;
      background-color: #fff;
      color: #000;
  }
  .modal-header, h4, .close {
      background-color: #333;
      color: #fff !important;
      text-align: center;
      font-size: 30px;
  }
  .modal-header, .modal-body {
      padding: 40px 50px;
  }
  .nav-tabs li a {
      color: #777;
  }

  </style>
</head>
<BODY  onLoad="self.focus()">
<?php

include "../conexion.php";
$tabla=$_REQUEST["tabla"];

if($tabla=='producto')  
{
	echo "<center> <table width='100%' border='1' bordercolor='#FFfff' cellpadding='0' cellspacing='0' class='table table-hover'>";
	echo "<tr class='backgndtr'>";
	echo "<td ><center><font color='#FFFFFF'>Codigo</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Nombre</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Descripcion</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Precio Unitario</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Precio Venta</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Producto Familia</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Marca</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Iva</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Codigo Barra</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Estado</font></center></td>";
	echo "</tr>";	
	$sql_datosre=mssql_query("SELECT id,nombre,descripcion,preciounitario,precioventa,productofamilia,marca,iva,codigobarra,estado
							  from $tabla order by id asc",$conexion);
	$c=1; 
	while($datos= mssql_fetch_row($sql_datosre))//01
		{   
		   $id=$datos[0];
		   $nombre=$datos[1];
		   $descripcion=$datos[2];
		   $preciounitario=$datos[3];
		   $precioventa=$datos[4];
		   $productofamilia=$datos[5];
		   $marca=$datos[6];
		   $iva=$datos[7];
		   $codigobarra=$datos[8];
		   $estado=$datos[9];
		   if($estado=='A'){$nestado="Activo";}
		   if($estado=='I'){$nestado="Inactivo";}
		   
		   $rs_producto_familia=mssql_query("SELECT id,nombre FROM Producto_familia where id='".$productofamilia."'",$conexion);
		   $nfamilia=mssql_result($rs_producto_familia, 0, "nombre");		  
		   $rs_marca=mssql_query("SELECT id,nombre FROM marca where id='".$marca."'",$conexion);
		   $nmarca=mssql_result($rs_marca, 0, "nombre");
		    if($c%2==0){$color="#EAEAEA";}
			else {$color="#BFBFBF";}
			echo " <tr class='texto' bgcolor=$color>";
					  echo "<td><input name='volver' type='submit' id='volver'  value='$id' class='botones' title='Clic para llevar datos'
                            onClick='window.opener.parametros.id.value=$id;window.opener.parametros.Obuscar.value=1;window.opener.parametros.submit();window.close();'>
						   </td>";
					 echo "<td>".$nombre."</td>";
					 echo "<td>".$descripcion."</td>";
					 echo "<td>".$preciounitario."</td>";
					 echo "<td>".$precioventa."</td>";
					 echo "<td>".$nfamilia."</td>";
					 echo "<td>".$nmarca."</td>";
					 echo "<td>".$iva."</td>";
					 echo "<td>".$codigobarra."</td>";
					 echo "<td>".$nestado."</td>";
					 echo "</tr>";
				$c=$c+1;
		 }
	 echo "</table></center>"; 
} 

?>
<form name="reporte" method="post" action="" >
  <div align="center">
    <input name='cerrar' type='button'  id='rep' value='Cerrar'   class="btn" onClick="window.close();" >
    <input name='rep' type='button'  id='rep2' value='Genera Excel'   class="btn" title="Clic para ver reporte"
						  onClick="javascript:window.open('reporte_excel.php','ReporteParametros','menubar=1,toolbar=0,location=0,directories=0,status=1,scrollbars=1,width=800,height=500');" >
  </div>
</form>
</body>
</html>